body {
	background-color:#fbfbfb; /* 3% Black—so user cannot change background colour of site */
	font-size:100%; /* IE to ensure scales correctly */
	margin:0px;
	font-family:helvetica, arial, sans-serif;
	text-align:center; }  /* IE center content—note all text within must be then left aligned  */


/* Navs  */
a img {border-style:none;
}
	
a {
	text-decoration:none;}

/* Frame  */
	
#frame {
	height:1500px;
	background-image: url("");
	}
	
#frame_project {
	height:965px;
	background-image: url("");
		}

#frame, #frame_project {
	width:958px;
	border:none;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:0px;
	}

/* Frame end  */


/* Header  */

#header_frame {
width:958px;
height:139px;
background-color:#fbfbfb;
position:fixed;
}

#header_frame_project {
width:958px;
height:139px;
background-color:#fbfbfb;
position:;
}

#header {
	height:117px;
	width:958px;
	background-color:clear;
	margin-top:20px;
	z-index:1100;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#6a6a6b;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#6a6a6b;
	}

#logo {
	width:182px;
	margin-right:206px;
	z-index:1101;
	}

#nav_one {
	width:182px;
	margin-right:12px;
	z-index:1102;
	}
	
#nav_two {
	width:376px;
	z-index:1103;
	}
	
#logo, #nav_one, #nav_two {
	height:115px;
	background-color:clear;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#6a6a6b;
	float:left;
	margin-top:0px;
	}
	
a.main_nav {
	text-decoration:underline;
	color:#6a6a6b;
	}
	
a.main_nav:hover {
	color:black;
	}
			
.logo, p.nav, p.contact {
	margin-top:14px;
		}
		
p.nav {
	float:left;
	}
	
p.contact {
	float:right;
	}
	
p.contact, p.nav {
	font-size:72%;
	color:#6a6a6b;
	text-decoration:underline;
	line-height:1.35em;
}

p.contact_temp {
	font-size:72%;
	color:#6a6a6b;
	text-decoration:underline;
	line-height:1.35em;
}



	
/* Header end  */	
	
	
/* Columns  */	
	
#col1, #col2, #col3, #col4, #col5 {
	height:1750px;
	width:182px;
	background-color:clear;
	float:left;
	margin-top:153px;
	}
	
	
#col1, #col2, #col3, #col4	{
	margin-right:12px;
	}
	
/* Columns end  */	

/* Columns about  */	
	
	
a.about_nav {
	font-size:13px;
	text-decoration:underline;
	color:#6a6a6b;
	margin-bottom:%;
	}
	
a.about_nav:hover {
	color:#009cdd;
	}
	
a.about_nav2 {
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#6a6a6b;
	margin-bottom:%;
	}
	
a.about_nav2:hover {
	color:black;
	}
	
	
#col1a, #col2a, #col3a, #col4a, #col5a {
	height:1700px;
	width:182px;
	background-color:;
	float:left;
	margin-top:153px;
	}
	
	
#col1a, #col2a, #col3a, #col4a	{
	margin-right:12px;
	}
	
#col1a {
	background-color:#fbfbfb;
	}
	
#col1a:hover {
	background-color:#e4e4e4;
	}
	
#col2a {
	background-color:#fbfbfb;
	}
	
#col2a:hover {
	background-color:#e4e4e4;
	}
	
#col3a {
	background-color:#fbfbfb;
	}
	
#col3a:hover {
	background-color:#e4e4e4;
	}
	
#col4a {
	background-color:#fbfbfb;
	}
	
#col4a:hover {
	background-color:#e4e4e4;
	}
	
#col5a {
	background-color:#fbfbfb;
	}
	
#col5a:hover {
	background-color:#e4e4e4;
	}
	

	
	
.about_heading
	{
	width:182px;
	height:40px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#adadad;
	margin-bottom:14px;
	float:left;
	}
	
.keyline {	
	width:182px;
	background-color:clear;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#6a6a6b;
	margin-bottom:12px;
	float:left;
	}

.about_keyline {	
	width:182px;
	background-color:clear;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#adadad;
	margin-bottom:12px;
	float:left;
	}

.about_title {
	font-size:13px;
	font-weight:bold;
	color:#6a6a6b;
	margin-top:0px;
	margin-bottom:;
	float:;
	margin-bottom:3%;
	}	
	
p.about_text {
	font-size:12px;
	float:left;
	text-align:left;
	color:#6a6a6b;
	margin-top:0px;
	line-height: 1.45em;
	}
	
p.about_tag {
	font-size:10px;
	float:left;
	text-align:left;
	color:#6a6a6b;
	margin-top:0px;
}

.image_holder {
	width:182px;
	background-color:grey;
	float:left;
	height:168px;
	margin-bottom:8%;
	background: url("../images/projects/about_us.gif") no-repeat;
	}
	
.image_hello {
	width:182px;
	background-color:grey;
	float:left;
	height:112px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_hello.gif") no-repeat;
	}
	
.image_whatwedo {
	width:182px;
	background-color:grey;
	float:left;
	height:210px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_whatwedo.jpg") no-repeat;
	}
	
.image_howwedoit {
	width:182px;
	background-color:grey;
	float:left;
	height:112px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_howwedoit.gif") no-repeat;
	}
	
.image_page_cover {
	width:182px;
	background-color:grey;
	float:left;
	height:112px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_page_cover.jpg") no-repeat;
	}

.image_page_spread {
	width:182px;
	background-color:grey;
	float:left;
	height:210px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_page_spread.jpg") no-repeat;
	}
	
.image_news {
	width:182px;
	background-color:grey;
	float:left;
	height:210px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_news.gif") no-repeat;
	}
	
.image_news_ht {
	width:182px;
	background-color:grey;
	float:left;
	height:112px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_news_ht.jpg") no-repeat;
	}
	
.image_news_furniture {
	width:182px;
	background-color:grey;
	float:left;
	height:168px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_news_furniture.jpg") no-repeat;
	}
	
.image_news_clothing {
	width:182px;
	background-color:grey;
	float:left;
	height:322px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_news_clothing.jpg") no-repeat;
	}
	
.image_clients {
	width:182px;
	background-color:grey;
	float:left;
	height:168px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_clients.gif") no-repeat;
	}
	
.image_contact {
	width:182px;
	background-color:grey;
	float:left;
	height:252px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_contact.gif") no-repeat;
	}
	
.image_news_kidsbook {
	width:182px;
	background-color:grey;
	float:left;
	height:322px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_news_kidsbook.jpg") no-repeat;
	}
	
.image_testimonials {
	width:182px;
	background-color:grey;
	float:left;
	height:112px;
	margin-bottom:8%;
	background: url("../images/projects/about_us_testimonials.gif") no-repeat;
	}
	
/* Columns about end  */	

/* Project divs  */	

.project_group_smallest, .project_group_small, .project_group_medium, .project_group_large {
	width:182px;
	background-color:clear;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#6a6a6b;
	margin-bottom:14px;
	float:left;
	}
	
.related_project {
	width:182px;
	height:66px;
	background-color:grey;
	border-bottom-width:0px;
	border-bottom-style:none;
	border-bottom-color:none;
	margin:0px;
	float:left;
	}
	
	
.project_group_smallest {
	height:167px;
	}

.project_group_small {
	height:265px;
	}

.project_group_medium {
	height:307px;
	}

.project_group_large {
	height:377px;
	}
/* Project divs end  */	


/* Images and image text */	

.project_title {
	font-size:13px;
	font-weight:bold;
	color:#6a6a6b;
	margin-top:6.5%;
	margin-bottom:1%;
	float:left;
}

p.tag {
	font-size:10px;
	color:#6a6a6b;
	margin-top:0px;
	float:left;
}

/* Related projects */
#related_project_ht1
	{
	display:block;
	width:182px;
		}
		
#related_project_ht1
	{
	height:66px;
	background: url("../images/projects/HT1_RP.jpg") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_ht1:hover
 {  
	background-position:0px -66px;

}

#related_project_AA1
	{
	display:block;
	width:182px;
		}
		
#related_project_AA1
	{
	height:66px;
	background: url("../images/projects/AA1_RP.jpg") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_AA1:hover
 {  
	background-position:0px -66px;

}

#related_project_ht2
	{
	display:block;
	width:182px;
		}
		
#related_project_ht2
	{
	height:66px;
	background: url("../images/projects/HT2_RP.jpg") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_ht2:hover
 {  
	background-position:0px -66px;

}

#related_project_ht3
	{
	display:block;
	width:182px;
		}
		
#related_project_ht3
	{
	height:66px;
	background: url("../images/projects/HT3_RP.jpg") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_ht3:hover
 {  
	background-position:0px -66px;

}

#related_project_ht4
	{
	display:block;
	width:182px;
		}

#related_project_ht4
	{
	height:66px;
	background: url("../images/projects/HT4_RP.jpg") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_ht4:hover
 {  
	background-position:0px -66px;

}

#related_project_bh1
	{
	display:block;
	width:182px;
		}
		
#related_project_bh1
	{
	height:66px;
	background: url("../images/projects/AA_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_bh1:hover
 {  
	background-position:0px -66px;

}

#related_project_A1
	{
	display:block;
	width:182px;
		}
		
#related_project_A1
	{
	height:66px;
	background: url("../images/projects/SDA_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_A1:hover
 {  
	background-position:0px -66px;

}

#related_project_SDA1
	{
	display:block;
	width:182px;
		}
		
#related_project_SDA1
	{
	height:66px;
	background: url("../images/projects/A_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_SDA1:hover
 {  
	background-position:0px -66px;

}

#related_project_UP2
	{
	display:block;
	width:182px;
		}
		
#related_project_UP2
	{
	height:66px;
	background: url("../images/projects/UP2_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_UP2:hover
 {  
	background-position:0px -66px;

}

#related_project_ES1
	{
	display:block;
	width:182px;
		}
		
#related_project_ES1
	{
	height:66px;
	background: url("../images/projects/ES_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_ES1:hover
 {  
	background-position:0px -66px;

}

#related_project_AM1
	{
	display:block;
	width:182px;
		}
		
#related_project_AM1
	{
	height:66px;
	background: url("../images/projects/AM_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_AM1:hover
 {  
	background-position:0px -66px;

}

#related_project_H1
	{
	display:block;
	width:182px;
		}
		
#related_project_H1
	{
	height:66px;
	background: url("../images/projects/H_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_H1:hover
 {  
	background-position:0px -66px;

}

#related_project_FAV1
	{
	display:block;
	width:182px;
		}
		
#related_project_FAV1
	{
	height:66px;
	background: url("../images/projects/FAV_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_FAV1:hover
 {  
	background-position:0px -66px;

}

#related_project_FAV2
	{
	display:block;
	width:182px;
		}
		
#related_project_FAV2
	{
	height:66px;
	background: url("../images/projects/FAV2_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_FAV2:hover
 {  
	background-position:0px -66px;

}

#related_project_NK1
	{
	display:block;
	width:182px;
		}
		
#related_project_NK1
	{
	height:66px;
	background: url("../images/projects/NK_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_NK1:hover
 {  
	background-position:0px -66px;

}

#related_project_HB1
	{
	display:block;
	width:182px;
		}
		
#related_project_HB1
	{
	height:66px;
	background: url("../images/projects/HB_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_HB1:hover
 {  
	background-position:0px -66px;

}

#related_project_RLW1
	{
	display:block;
	width:182px;
		}
		
#related_project_RLW1		
	{
	height:66px;
	background: url("../images/projects/RLW_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_RLW1:hover
 {  
	background-position:0px -66px;

}

#related_project_RLW2
	{
	display:block;
	width:182px;
		}
		
#related_project_RLW2		
	{
	height:66px;
	background: url("../images/projects/RLW2_RP.jpg") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_RLW2:hover
 {  
	background-position:0px -66px;

}

#related_project_RLW3
	{
	display:block;
	width:182px;
		}
		
#related_project_RLW3		
	{
	height:66px;
	background: url("../images/projects/RLW_Cards_RP.jpg") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_RLW3:hover
 {  
	background-position:0px -66px;

}

#related_project_TCH1
	{
	display:block;
	width:182px;
		}
		
#related_project_TCH1		
	{
	height:66px;
	background: url("../images/projects/TCH_RP.gif") no-repeat;
	background-position:0px 0px;
		}
		
#related_project_TCH1:hover
 {  
	background-position:0px -66px;

}




		
/* Related projects end */
	
#project1_col1,	#project2_col1, #project3_col1, #project4_col1, #project5_col1, #project6_col1, #project1_col2, #project2_col2, #project3_col2, #project4_col2, #project1_col3, #project2_col3, #project3_col3, #project4_col3, #project5_col3, #project6_col3, #project1_col4, #project2_col4, #project3_col4, #project4_col4, #project5_col4, #project6_col4, #project1_col5, #project2_col5, #project3_col5, #project4_col5, #project5_col5
	{
	display:block;
	width:182px;
		}
		

#project1_col1
{	
	height:322px;
	background: url("../images/homepage/Unit_C_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project1_col1:hover
 {  
	background-position:0px -322px;

}

#project2_col1
{	
	height:112px;
	background: url("../images/homepage/HT_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project2_col1:hover
 {  
	background-position:0px -112px;

}

#project3_col1
{	
	height:252px;
	background: url("../images/homepage/BH_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project3_col1:hover
 {  
	background-position:0px -252px;

}

#project4_col1
{	
	height:112px;
	background: url("../images/homepage/SDA_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project4_col1:hover
 {  
	background-position:0px -112px;

}

#project5_col1
{	
	height:210px;
	background: url("../images/homepage/IL_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project5_col1:hover
 {  
	background-position:0px -210px;

}

#project6_col1
{	
	height:112px;
	background: url("../images/homepage/XG_R1.gif") no-repeat;
	background-position:0px 0px;
	
}

#project6_col1:hover
 {  
	background-position:0px -112px;

}

#project1_col2
{	
	height:322px;
	background: url("../images/homepage/RLW_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project1_col2:hover
 {  
	background-position:0px -322px;

}

#project2_col2
{	
	height:210px;
	background: url("../images/homepage/AA_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project2_col2:hover
 {  
	background-position:0px -210px;

}

#project3_col2
{	
	height:322px;
	background: url("../images/homepage/TCIY_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project3_col2:hover
 {  
	background-position:0px -322px;

}

#project4_col2
{	
	height:252px;
	background: url("../images/homepage/UP_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project4_col2:hover
 {  
	background-position:0px -252px;

}

#project1_col3
{	
	height:252px;
	background: url("../images/homepage/Ill_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project1_col3:hover
 {  
	background-position:0px -252px;

}

#project2_col3
{	
	height:112px;
	background: url("../images/homepage/TCH_R1.gif") no-repeat;
	background-position:0px 0px;
	
}

#project2_col3:hover
 {  
	background-position:0px -112px;

}

#project3_col3
{	
	height:210px;
	background: url("../images/homepage/FAV2_R1.gif") no-repeat;
	background-position:0px 0px;
	
}

#project3_col3:hover
 {  
	background-position:0px -210px;

}

#project4_col3
{	
	height:112px;
	background: url("../images/homepage/HT_2_1_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project4_col3:hover
 {  
	background-position:0px -112px;

}


#project5_col3
{	
	height:322px;
	background: url("../images/homepage/FS_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project5_col3:hover
 {  
	background-position:0px -322px;

}

#project6_col3
{	
	height:112px;
	background: url("../images/homepage/HB_R1.gif") no-repeat;
	background-position:0px 0px;
	
}

#project6_col3:hover
 {  
	background-position:0px -112px;

}

#project1_col4
{	
	height:210px;
	background: url("../images/homepage/RLW_2_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project1_col4:hover
 {  
	background-position:0px -210px;

}

#project2_col4
{	
	height:210px;
	background: url("../images/homepage/HT_3_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project2_col4:hover
 {  
	background-position:0px -210px;

}

#project3_col4
{	
	height:322px;
	background: url("../images/homepage/HC_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project3_col4:hover
 {  
	background-position:0px -322px;

}

#project4_col4
{	
	height:112px;
	background: url("../images/homepage/Apex_R1.gif") no-repeat;
	background-position:0px 0px;
	
}

#project4_col4:hover
 {  
	background-position:0px -112px;

}

	
#project5_col4
{	
	height:112px;
	background: url("../images/homepage/Hobby_R1.jpg") no-repeat; 
	background-position:0px 0px;
	
}

#project5_col4:hover
 {  
	background-position:0px -112px;

}

#project6_col4
{	
	height:322px;
	background: url("../images/homepage/FAV_R1.gif") no-repeat;
	background-position:0px 0px;
	
}

#project6_col4:hover
 {  
	background-position:0px -322px;

}

#project1_col5
{	
	height:210px;
	background: url("../images/homepage/HT_4_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project1_col5:hover
 {  
	background-position:0px -210px;

}
#project2_col5
{	
	height:112px;
	background: url("../images/homepage/RLW_R1.gif") no-repeat;
	background-position:0px 0px;
	
}

#project2_col5:hover
 {  
	background-position:0px -112px;

}

#project3_col5
{	
	height:252px;
	background: url("../images/homepage/NK_1_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project3_col5:hover
 {  
	background-position:0px -252px;

}	


#project4_col5
{	
	height:322px;
	background: url("../images/homepage/ES_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project4_col5:hover
 {  
	background-position:0px -322px;

}	

#project5_col5
{	
	height:210px;
	background: url("../images/homepage/AM_R1.jpg") no-repeat;
	background-position:0px 0px;
	
}

#project5_col5:hover
 {  
	background-position:0px -210px;

}	
	
/* Images and image text end */	

/* Footer */
	
#footer {
	height:55px;
	width:958px;
	background-color:clear;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#6a6a6b;
	clear:both;
	}	
	
#footer_nav {
	height:53px;
	width:182px;
	background-color:clear;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#6a6a6b;
	float:left;
	}


/* Footer end */
	
/* Project page */
	
#project_div1 {
	height:54px;
	width:570px;
	float:left;
	margin-right:12px;
	}
	
#project_div2 {
	height:54px;
	width:376px;
	float:left;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#6a6a6b;
	}	
	
.project_col1, .project_col2 {
	height:406px;
	width:182px;
	float:left;

	}

.project_col1 {
	margin-right:12px;
	}
	
/* Project image & nav */

#project_image_div, #project_image, #project_nav {
	width:570px;
	float:left;
	}

#project_image_div {
	height:532px;
	margin-right:12px;
	}

#project_image {
	height:406px;
	}
		
#project_nav {
	height:126px;
	padding-top:4px;
	}

	
	
/* Project image & nav end */	
	
/* Project text */

.project_heading_div
	{
	width:182px;
	height:40px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#adadad;
	float:left;
	}

p.project_detail_reg, .project_heading, p.project_tag, p.project_body, p.project_detail_reg2, p.project_text, p.project_text_head {
	float:left;
	text-align:left;
	color:#6a6a6b;
}


p.project_detail_reg, p.project_detail_reg2 {
	font-size:11px;
	margin-top:1%;
}

p.project_detail_reg2 {
	margin-left:130px;
}

span.project_detail_bold {
	font-weight:bold;
}

.project_heading {
	font-size:13px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:1%;
}

p.project_tag {
	font-size:10px;
	margin-top:1%;
}
 
p.project_body {
	font-size:11px;
}

p.project_text {
	font-size:12px;
	margin-top:15px;
	line-height:1.45em;
}


span.bold {
	font-weight:bold;

}

/* Project slideshow */

#myslide1_col1 {width:570px;overflow:hidden;position: relative;height:406px;margin-bottom:0px;}
 
	#myslide1_col1 .cover{
		width:2280px; /*------- class mystuff width * number of mystuff divs (570 * 4 = 2280)---------- */
		position: absolute;
		height:406px;
	}
 
	#myslide1_col1 .mystuff {width:570px;float:left;padding:0px 0;}
	
#myslide2_col1 {width:570px;overflow:hidden;position: relative;height:406px;margin-bottom:0px;}
 
	#myslide2_col1 .cover{
		width:2850px; /*------- class mystuff width * number of mystuff divs (570 * 5 = 2850)---------- */
		position: absolute;
		height:406px;
	}
 
	#myslide2_col1 .mystuff {width:570px;float:left;padding:0px 0;}
 
 #myslide3_col1 {width:570px;overflow:hidden;position: relative;height:406px;margin-bottom:0px;}
 
	#myslide3_col1 .cover{
		width:570px; /*------- class mystuff width * number of mystuff divs (570 * 1 = 570)---------- */
		position: absolute;
		height:406px;
	}

	#myslide3_col1 .mystuff {width:570px;float:left;padding:0px 0;}


	
#myslide5_col1 {width:570px;overflow:hidden;position: relative;height:406px;margin-bottom:0px;}
 
	#myslide5_col1 .cover{
		width:1140px; /*------- class mystuff width * number of mystuff divs (570 * 2 = 1140)---------- */
		position: absolute;
		height:406px;
	}	
	
	#myslide5_col1 .mystuff {width:570px;float:left;padding:0px 0;}
	
	
#myslide6_col1 {width:570px;overflow:hidden;position: relative;height:406px;margin-bottom:0px;}
 
	#myslide6_col1 .cover{
		width:9120px; /*------- class mystuff width * number of mystuff divs (570 * 16 = 9120)---------- */
		position: absolute;
		height:406px;
	}	
	
	#myslide6_col1 .mystuff {width:570px;float:left;padding:0px 0;}	
	

	
 /* Project nav */
 
 
a.project_nav {
	text-decoration:none;
	color:#6a6a6b;
	font-size:11px;
	}

a.project_nav:hover {
	text-decoration:underline;
	color:black;
	}

/* Project next and previous nav */	

p.project_nav2 {
	font-size:11px;
	float:right;
	text-decoration:underline;
	color:#6a6a6b;
	margin-top:4px;
	position:right;

	position:relative;
	}

p.project_nav3 {
	font-size:11px;
	float:right;
	text-decoration:underline;
	color:#6a6a6b;
	margin-top:4px;
	position:relative;
	margin-left:4px;
	}

/* Project next and previous nav end */	 

a.next_project {
	text-decoration:underline;
	color:#6a6a6b;
	font-size:11px;
	}
	
a.next_project {
	text-decoration:underline;
	color:#6a6a6b;
	font-size:11px;
	}
	
a.next_project:hover {
	color:black;
	}
	
span.italic {
font-style:italic;
}